[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=System Load Monitor
Name[ca]=Càrrega del sistema
Name[cs]=Sledování vytížení systému
Name[de]=Systemauslastung
Name[eu]=Sistema Karga Monitorea
Name[fr]=Moniteur de charge système
Name[hu]=Rendszer terhelés
Name[ko]=시스템 부하
Name[lt]=Sistemos apkrovimas
Name[nl]=Systeem Monitor
Name[pl]=Monitor Obciążenia Systemu
Name[pt_BR]=Monitor de Carga do Sistema
Name[sv]=Systembelastningsövervakare
Name[uk]=Ресурси системи
Name[vi]=Tải hệ thống
Name[zh_TW]=系統負載
Comment=Monitor CPU load, swap usage and memory footprint
Comment[ca]=Monitoritza la càrrega de CPU, l’ús de la memòria d’intercanvi i la emprenta de memòria
Comment[cs]=Sleduje zatížení procesoru, využití oddílu swap a paměti
Comment[de]=CPU-Auslastung, Swap- und Speichernutzung überwachen
Comment[eu]=CPU lan-zama, swap erabilera eta memoria egoera monitorizatu.
Comment[fr]=Moniteur de charge processeur, utilisation de la mémoire d'échange et empreinte mémoire
Comment[hu]=Figyeli a CPU-t, a cserehelyet és a memóriát
Comment[ko]=CPU 사용량, 스왑사용량, 메모리 사용량을 감시합니다.
Comment[nl]=Toon CPU-, swap- en geheugengebruik
Comment[pl]=Monitoruje obciążenie procesora, pamięci i swap
Comment[pt_BR]=Monitore a carga do CPU, uso de swap e memória
Comment[sv]=Övervaka processorbelastning, användning av växlingsutrymme och minne
Comment[zh_TW]=監測 CPU 負載、swap 及記憶體使用量
Icon=utilities-system-monitor
X-XFCE-Exec=/usr/local/libexec/xfce4/panel-plugins/xfce4-systemload-plugin

